iTunes

Abriendo iTunes Store.Si iTunes no se abre, haz clic en el icono de la aplicación iTunes en el Dock de Mac o en el escritorio de Windows.Progress Indicator
Abriendo el iBooks Store.Si iBooks no se abre, haz clic en la app iBooks del Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

No encontramos iTunes en este ordenador. Para comprar y descargar I Am Vampire de go forth apps, consigue iTunes ahora.

¿Ya tienes iTunes? Haz clic en Tengo iTunes para abrirlo ahora.

I Have iTunes Descarga gratuita
iTunes para Mac + PC

I Am Vampire

Por go forth apps

Abre iTunes para comprar y descargar Apps.

Descripción

Become a Vampire! Turn yourself into a vampire with colored eyes, fangs and a "vampire glow." Make your skin sparkle!

Color your eyes topaz, crimson or black. Transform yourself and your friends (it works with both individuals and groups.) Share via email, Facebook or Twitter.

"This is a great example of one of those simple apps that just does one rather frivolous thing — but it’s a really fun thing, and it’s done extremely well." - AppAdvice.com

"Diehard fans of HBO series True Blood and the Twilight movies can finally fulfill their dreams" - iPhoneUserGuide.com

Features:
■ Works with photos taken with your iPhone camera or from your photo library
■ Add eye color (topaz, crimson or black)
■ Add amazing "vampire glow" effect
■ Add fangs and skin sparkle (both optional)
■ Save results to photo library or share via email, Facebook or Twitter

Note:
■ Works best with front facing photos
■ For entertainment purposes only
■ Do not consume blood

Lo nuevo en la versión 1.5

Fixed a bug which caused a crash when lightening/darkening fangs.

Capturas de pantalla del iPhone

Captura de pantalla del iPhone 1
Captura de pantalla del iPhone 2
Captura de pantalla del iPhone 3
Captura de pantalla del iPhone 4
I Am Vampire
Ver en iTunes
  • 2,29 €
  • Categoría: Entretenimiento
  • Actualizado:
  • Versión: 1.5
  • Tamaño: 9.6 MB
  • Idioma: Inglés
  • Desarrollador:

Compatibilidad: Requiere iOS 6.0 o posterior. Compatible con iPhone, iPad y iPod touch.

Valoraciones de clientes

No hemos recibido suficientes valoraciones para poder mostrar un promedio de la versión actual de este artículo.
Todas las versiones: